Bug 241847 - Review Request: glew - The OpenGL Extension Wrangler
Summary: Review Request: glew - The OpenGL Extension Wrangler
Status: CLOSED DUPLICATE of bug 229419
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-31 05:08 UTC by Sindre Pedersen Bjørdal
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-06 16:09:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sindre Pedersen Bjørdal 2007-05-31 05:08:04 UTC
Spec URL: http://folk.ntnu.no/sindrb/packages/frets/glew.spec
SRPM URL: http://folk.ntnu.no/sindrb/packages/frets/glew-1.4.0-1.fc7.src.rpm

Description:

The OpenGL Extension Wrangler, GLEW for short, is a library that handles
initiliazation of OpenGL extensions in a portable and simple way. Once the
program initializes the library and checks the availability of extensions,
it can safely call the entry points defined by the extension.

Currently GLEW supports almost all the extensions found in the OpenGL
extension registry.

Comment 1 Ralf Corsepius 2007-05-31 05:31:49 UTC
This is a duplicate of https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=229419

Please coordinate with the OP of 229419 and close one of these.

Comment 2 Sindre Pedersen Bjørdal 2007-06-06 16:09:53 UTC

*** This bug has been marked as a duplicate of 229419 ***


Note You need to log in before you can comment on or make changes to this bug.